# Uses of Class
org.springframework.aot.hint.FieldHint

Packages that use FieldHint
Package
Description
org.springframework.aot.hint
Support for registering the need for reflection, resources, java serialization and proxies at runtime.

## Uses of FieldHint in org.springframework.aot.hint

Methods in org.springframework.aot.hint that return types with arguments of type FieldHint
Modifier and Type
Method
Description
`Stream<FieldHint>`
TypeHint.`fields()`
Return the fields that require reflection.